html {
  // border-top: 2px solid #ff70e0;
}
body {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fbfbfb;
  margin: 0;
  padding: 0;
}

.logo {
  display: flex;
  align-items:center;
  margin: 22px;

  .placeholder-logo {
    width: 48px;
    height: 48px;
    background-color: #4a78e8;
    border-radius: 3px;
    text-align: center;
    font-size: 28px;
    color: white;
  }

  .logo-text {
    font-size: 22px;
    margin-left: 14px;

    .indent {
      color: #4a78e8;
      font-weight: 500;
    }

    .dot {
      color: #c3c3c3;
      padding-left: 2px;
    }

    .cloud {
      color: #e8c24a;
      font-weight: 100;
    }
  }
}